#header {
	height: 26px;
	background-color: #61B6EF;
	width: 930px;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;

}
.menu {width:932px;}
.menu li {
	float: left;
	position: relative;
	display:block;
	width: 100px;
	background-image: url(../../../2011/cpc/img/line01.png);
	background-repeat: no-repeat;
	background-position: right center;
	color: #FFFFFF;
}
.subMenu {
	display: none;
	position: absolute;
	left: 0px;
	top: 25px;
	z-index:1;
	width:100px;
	
}
.menu a {
	height: 26px;
	line-height: 26px;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 0px;
	padding-left: 0px;
	margin:0;
	float:left;
	width: 100px;
	text-align: center;
	
}

.subMenu li{
	position: relative;
	width: 100px;
	filter:Alpha(opacity=70);
	background-color: #FFFFFF;
	font-size: 11px;
}
.subMenu a {
	height: 25px;
	padding-left: 0px;
	padding-right: 0px;
	background-color: #006DBC;
	line-height: 25px;
	color: #FFFFFF;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-right: 0px;
	float:none;
	width: 100px;
}
.subMenu a:hover {
	background-color: #005B9D;
	height: 25px;
}
.mainHover {
	background-color: #006DBC;

}
.subMenu .subHover {
   background-color: #006DBC;
}
